from django import template
from app.common import is_demo
from app import VERSION

register = template.Library()


@register.simple_tag(name='is_demo')
def is_demo_mode():
    return is_demo()

@register.simple_tag(name='app_version')
def app_version():
    return VERSION
